package jp.ac.do_johodai.j314.sw.ws;
import javax.net.ssl.*;
import java.security.cert.*;

class LazyTrustManager implements X509TrustManager {
    public void checkClientTrusted(X509Certificate chain[], String authType) throws CertificateException {
    }
    public void checkServerTrusted(X509Certificate chain[], String authType) throws CertificateException {
    }
    public X509Certificate[] getAcceptedIssuers() {
        return new X509Certificate[0];
    }
}
